<?php include_once('admin/connection.php') ; ?>



<div class="project_inner">



<h5>Floor Types</h5>



<?php 

$flr_title='';



$res_floor = mysql_query("select * from `pbs_floor_plan` where `id`='$id' and `tmb_img`!='' and `imgname`!='' ") or die(mysql_error()) ;

while($row_floor = mysql_fetch_array($res_floor))

{

$flr_title = (strlen($row_floor['floor_plan_title'])>30) ? substr($row_floor['floor_plan_title'],0,30).'...' : $row_floor['floor_plan_title'] ;



if($row_floor['sq_ft']!='')$flr_title.=' - '.$row_floor['sq_ft'];

?>



<a class="group1" href="admin/floor_plan/<?=$row_floor['imgname']?>" title="<?=$flr_title?>" style="text-decoration:none; cursor:url(images/zoom_in.png), -moz-zoom-in;">

<div class="list">

<div class="list_img">

<?php 

if($row_floor['tmb_img']!='')

{

echo '<img src="admin/floor_plan/'.$row_floor['tmb_img'].'" height="150" width="150" border="0" title="'.$flr_title.'" style=" border:none; padding:0;"/>';

}



echo '

</div>

<div class="list_head">';

echo $flr_title;

echo '

</div>

</div>

</a>' ;



}//while



?>  



</div>  <!-- end project_inner -->